prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include


Name: libexslt
Version: 0.8.20
Description: EXSLT Extension library
Requires: libxml-2.0
Libs: -L${libdir} -lexslt -lxslt -lxml2 -lm 
Cflags: -I${includedir}
